
Foreman - Bug #2430

undefined method gettext_translation_for_attribute_name

04/25/2013 03:58 AM - Lukas Zapletal

Status: Closed   

Priority: High   

Assignee: Lukas Zapletal   

Category: Internationalization   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For non-model objects, we sholud not call this method (as there are no translation keys avaiable apparently).

Reported by Marc Grimme, thanks.

Associated revisions

Revision 17aecd7f - 04/26/2013 03:31 AM - Marc Grimme 

fixes #2430 - undefined method gettext_translation_for_attribute_name

History

#1 - 04/25/2013 11:33 AM - Lukas Zapletal

- % Done changed from 0 to 100

https://github.com/theforeman/foreman/pull/551

#2 - 04/26/2013 03:32 AM - Dominic Cleal

- Category set to Internationalization

- Status changed from Assigned to Ready For Testing

- Target version set to 1.2.0

#3 - 04/26/2013 04:17 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 17aecd7f8399fe2da7662b69e5d3868faafb438f.
